/* CSS Document for primary links */
.yuimenubar{visibility:visible;position:static;}
.yuimenu .yuimenu,.yuimenubar .yuimenu{visibility:hidden;position:absolute;top:-10000px;left:-10000px;}

.yuimenubar ul, .yuimenu ul { list-style-type:none;}

.yuimenubar ul, .yuimenu ul, .yuimenubar li, .yuimenu li, .yuimenu h6, .yuimenubar h6 { margin:0; padding:0;}
#productsandservices { overflow:hidden;}

.yuimenuitemlabel, .yuimenubaritemlabel { white-space:nowrap;}

.hide-scrollbars * { overflow:hidden;}

.hide-scrollbars select { display:none;}

.yuimenu.show-scrollbars { overflow:visible;}

.pr-links { padding-top:40px;}


.yui-skin-sam .yuimenubar > .bd > ul:after { clear:both; content:"."; display:block; height:0; line-height:0; visibility:hidden; }

.yui-skin-sam .yuimenubaritem { float:left;}

.yui-skin-sam .yuimenubarnav .yuimenubaritem { padding-right:0px; margin-right:5px;}
.yui-skin-sam .yuimenubarnav .yuimenubaritem:hover { }

.yui-skin-sam .yuimenubaritemlabel { color:#608dba; display:block; position:relative; text-decoration:none; text-align:center;}
.yui-skin-sam .yuimenubaritemlabel:hover, .yui-skin-sam .yuimenubaritem-hassubmenu-selected .yuimenubaritemlabel{}
.yui-skin-sam .yuimenubaritemlabel-selected, .yui-skin-sam .yuimenubaritem a.active, .yui-skin-sam .yuimenubaritem-hassubmenu-selected{ color:#003366;}

.yui-skin-sam .yuimenubarnav .yuimenubaritemlabel {	padding:1px 10px 2px 10px; font-size:22px !important; overflow:hidden; line-height:1.42em}


.yui-skin-sam .yuimenu .bd { background:#608dba; left:0; position: absolute;width:161px; top:0; z-index:1; padding:2px 0px 0px 0px;}
.yui-skin-sam .yuimenu ul { padding:0px 0; width:161px; overflow:hidden;}
.yui-skin-sam .yuimenu ul li { border-bottom:1px solid #fff; padding-left:0px; text-align:left}

.yui-skin-sam li.first-of-type a.active, .yui-skin-sam li.first-of-type a.yuimenubaritemlabel-selected { 
	background: !important;
}

.yui-skin-sam .yuimenubarnav .yuimenubaritemlabel-hassubmenu{}
/*.yui-skin-sam .yuimenubarnav .yuimenubaritemlabel-hassubmenu-selected, .yui-skin-sam .yuimenubaritem-hassubmenu a.active{background:;}*/

.yui-skin-sam .yuimenuitemlabel{ font-size:12px; color:#fff; line-height:23px; padding-left:5px; position:relative; text-decoration:none; display:block;}
.yui-skin-sam .yuimenuitemlabel-selected, .yui-skin-sam .bd .yuimenuitem a.active{ background:#0ec9fc; overflow:hidden;}


.yui-module { visibility:visible !important;}